Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://platform.neural-motion.org/api/v1/version \ --header 'Authorization: Bearer <token>'
import requests url = "https://platform.neural-motion.org/api/v1/version" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://platform.neural-motion.org/api/v1/version', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "api_version": "<string>", "build_sha": "<string>", "contract_version": "<string>", "capabilities": [ "<string>" ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response